#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.midi-top-menu-features > ul.mega-sub-menu,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.mega-midi-top-menu-use-cases > ul.mega-sub-menu,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.mega-midi-top-menu-resources > ul.mega-sub-menu,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.midi-top-menu-company > ul.mega-sub-menu {
	padding-left: 20px;
	padding-right: 20px;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column {
	padding-left: 15px;
	padding-right: 15px;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-10-of-12 {
	padding-left: 0;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-5-of-12 {
	padding-left: 15px;
}
#mega-menu-primary li.mega-current_page_parent.mega-current_page_ancestor > a {
	color: #afd25c !important;
	font-weight: 600 !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-current-menu-item span.mega-menu-title {
	color: #afd25c;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.midi-top-menu-use-cases > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item img {
	width: 50%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.midi-top-menu-features > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item img {
	width: 85%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
	background-color: transparent;
}
#mega-menu-primary .mega-sub-menu .mega-menu-item-object-custom {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.midi-faq-tabs-accordion {
	width: 950px;
	max-width: 100%;
	margin: 100px auto 100px auto;
}
.midi-footer-block .block li.current_page_item a {
	color: #afd25c;
	font-weight: 600;
}
.in-depth-features.markerting-source .in-depth-feature-image:before, .in-depth-features.subscription-cycle .in-depth-feature-image:before, .in-depth-features.in-country .in-depth-feature-image:before, .in-depth-features.bank-identify .in-depth-feature-image:before {
	background: #afd25c;
	position: absolute;
	content: "";
	left: -35px;
	top: 0;
	width: 350px;
	height: 100%;
	z-index: 0;
	min-height: 500px;
}
.in-depth-features.markerting-source .in-depth-feature-image img, .in-depth-features.subscription-cycle .in-depth-feature-image img, .in-depth-features.in-country .in-depth-feature-image img, .in-depth-features.bank-identify .in-depth-feature-image img {
	z-index: 9;
	position: absolute;
	top: 37px;
	bottom: 0;
	left: 0;
}
.in-depth-features.markerting-source .in-depth-feature-image, .in-depth-features.subscription-cycle .in-depth-feature-image, .in-depth-features.in-country .in-depth-feature-image, .in-depth-features.bank-identify .in-depth-feature-image {
	position: relative;
}
.in-depth-features.reason-code .in-depth-feature-image:before, .in-depth-features.product-type-SKU .in-depth-feature-image:before, .in-depth-features.price-point .in-depth-feature-image:before, .in-depth-features.price-point .in-depth-feature-image:before {
	background: #afd25c;
	position: absolute;
	content: "";
	right: -35px;
	top: 0;
	width: 350px;
	height: 100%;
	z-index: 0;
	min-height: 500px;
}
.in-depth-features.reason-code .in-depth-feature-image img, .in-depth-features.product-type-SKU .in-depth-feature-image img, .in-depth-features.price-point .in-depth-feature-image img, .in-depth-features.price-point .in-depth-feature-image img {
	z-index: 9;
	position: absolute;
	top: 37px;
	bottom: 0;
	right: 0;
}
.in-depth-features.reason-code .in-depth-feature-image, .in-depth-features.product-type-SKU .in-depth-feature-image, .in-depth-features.price-point .in-depth-feature-image, .in-depth-features.price-point .in-depth-feature-image {
	position: relative;
}
.in-depth-features {
    border-bottom: 1px solid #ECECEC;
    padding-top: 75px;
    padding-bottom: 75px;
}
.in-depth-features:last-child {
    border: none;
}
.in-depth-feature-content h2 {
	line-height: 45px;
	font-weight: 300;
	font-size: 40px;
	font-family: 'Open Sans', sans-serif;
	color: #4C4C4C;
	position: relative;
	display: block;
	margin: 0 0 20px 0;
	padding-bottom: 20px;
}

.in-depth-feature-content h2:before {
	position: absolute;
	left: 0;
	bottom: 0;
	content: '';
	background-color: #AFD25C;
	height: 2px;
	width: 115px;
}
.in-depth-feature-content p {
	font-weight: 400;
	font-size: 18px;
	line-height: 28px;
	font-family: 'Open Sans', sans-serif;
	color: #919090;
}
.in-depth-feature-content p strong {
	font-weight: 600;
}
.in-depth-feature-content .in-depth-list .in-depth h5 {
	font-weight: 600;
	font-size: 18px;
	line-height: 28px;
	font-family: 'Open Sans', sans-serif;
	color: #6A6A6A;
	margin-bottom: 0;
	padding-bottom: 5px;
}
.in-depth-feature-content .in-depth-list .in-depth p {
	font-weight: 400;
	font-size: 18px;
	line-height: 28px;
	font-family: 'Open Sans', sans-serif;
	color: #919090;
}
.in-depth-feature-content .in-depth-list {
	margin-top: 35px;
}
.in-depth-feature-content .in-depth-list .in-depth {
	padding-bottom: 30px;
	position: relative;
	padding-left: 35px;
}
.midi-in-depth {
	position: relative;
}
.midi-in-depth .midi-hero-banner-img, .uc-prevent-cbacks-hero .midi-hero-banner-img {
	padding-top: 5%;
}
/* .midi-hero-banner-img {
	display: flex;
	flex-direction: column;
	align-items: end;
	justify-content: center;
}
*/
.midi-in-depth + .container {
	margin-top: 80px;
}
.in-depth-hero-picture img {
	margin-top: 50px;
	margin-left: 50px;
}
.midi-in-depth::before {
	content: "";
	position: absolute !important;
	right: 0;
	top: 0;
	background: url(/wp-content/uploads/2018/08/in-depth-green.png);
	background-size: 45% 100%;
	display: block;
	width: 100%;
	height: 100% !important;
	background-repeat: no-repeat;
	background-position: right top;
	z-index: -99;
}
.in-depth-feature-content .in-depth-list .in-depth .check::before {
	position: absolute;
	content: '\f00c';
	color: #AFD25C;
	font-family: 'FontAwesome';
	left: 0;
	top: 6px;
	font-size: 15px;
}
/* .in-depth-feature-content .in-depth-list .in-depth:last-child::before {
	display: none;
} */
.in-depth-feature-content .in-depth-list .in-depth .in-depth-case-btn {
	display: block;
	box-shadow: 1px 1px 6px 0 rgba(0,0,0,0.2);
	background-color: #AFD25C;
	width: 190px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 600;
}
.in-depth-feature-content .in-depth-list .in-depth .in-depth-case-btn:hover, .in-depth-feature-content .in-depth-list .in-depth .in-depth-case-btn:focus {
	box-shadow: none;
}
.midi-in-depth-inner-left {
	padding-top: 100px;
}
.midi-in-depth-inner-left h1 {
	font-size: 50px;
	font-weight: 300;
	line-height: 55px;
	color: #4C4C4C;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: -1.43px;
	margin: 0;
}
.midi-in-depth-inner-left h1 strong {
	font-weight: 600;
}
.midi-in-depth-inner-left p {
	font-size: 18px;
	font-weight: 400;
	color: #6A6A6A;
	line-height: 28px;
}
.midi-in-depth-inner-left p strong {
	font-weight: 600;
	color: #6A6A6A;
}
.midi-in-depth-inner-left .hero-border {
	margin-top: 25px;
	margin-bottom: 25px;
}
.midi-menu-title {
	letter-spacing: 3px;
	margin-bottom: 0;
	padding-bottom: 10px;
	font-size: 12px;
	color: #AFD25C;
	line-height: 17px;
	text-align: left;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	font-style: normal;
}
.midi-faq-team-inner h2 {
	font-size: 40px;
	font-weight: 300;
	line-height: 48px;
	color: #4C4C4C;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	text-align: center;
}
.midi-faq-team-inner h2 strong {
	font-weight: 600;
}
.midi-faq-team {
	background: linear-gradient(0deg, #FAFAFA 0%, #FFFFFF 100%);
	padding-top: 100px;
}
.faq-contact-our-team-btn a {
	display: block;
	background-color: #AFD25C;
	width: 246px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	margin: 30px auto 35px auto;
}
.faq-contact-our-team-btn a:hover {
	box-shadow: 1px 1px 6px 0 rgba(0,0,0,0.2);
}
.uc-prevent-cbacks-hero {
	position: relative;
}
.uc-prevent-cbacks-hero::before {
	width: 100%;
	height: 100%;
	background: url('/wp-content/uploads/2018/08/in-depth-green.png');
	background-repeat: no-repeat;
	background-position: right top;
	content: '';
	position: absolute;
	top: 0;
	z-index: -9999;
	right: 0;
	background-size: 45% 100%;
	display: block;
}
.preCbacks-features {
	background-color: #FAFAFA;
	padding: 70px 0 70px 0;
}
.preCbacks-features-grid {
	background-color: #FFFFFF;
	width: 344px;
	display: block;
	margin: 0 auto;
	box-shadow: 10px 10px 20px 0 rgba(0,0,0,0.1);
	padding-top: 65px;
	position: relative;
	border: 2px solid #fff;
	max-width: 100%;
	height: auto!important;
}
.preCbacks-features-grid img {
	height: 110px;
	display: block;
	margin: 0 auto;
}
.preCbacks-features-grid h3 {
	font-weight: 600;
	font-size: 20px;
	color: #616161;
	line-height: 24px;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	margin: 25px 0;
}
.preCbacks-features-grid p {
	font-weight: 400;
	color: #919090;
	line-height: 27px;
	font-family: 'Open Sans', sans-serif;
	width: 83%;
	margin: 0 auto;
	font-size: 16px;
	text-align: center;
	padding-bottom: 0;
}
.preCbacks-features-grid:hover {
	cursor: pointer;
	border: 2px solid #AFD25C;
	transition: 0.5s;
}
.preCbacks-features-grid:hover:before {
	border-color: #AFD25C;
	transition: 0.5s;
	color: #AFD25C;
}
.preCbacks-features {
	counter-reset: my-sec-counter;
}
.preCbacks-features-grid:before {
	position: absolute;
	font-size: 25px;
	color: #CECECD;
	border: 2px solid #CECECD;
	height: 59px;
	width: 59px;
	line-height: 59px;
	text-align: center;
	display: block;
	left: 50%;
	margin: 0 0 0 -30px;
	counter-increment: my-sec-counter;
	content: counter(my-sec-counter);
	border-radius: 100%;
	top: -28px;
	background-color: #fff;
	font-weight: 600;
}
.uc-prevent-crm-block {
	padding-top: 80px;
	background-color: #fff;
	float: left;
	width: 100%;
}
.uc-prevent-crm-block h2 {
	font-size: 40px;
	font-weight: 300;
	line-height: 48px;
	color: #4C4C4C;
	margin-bottom: 15px;
	letter-spacing: -1.14px;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
}
.uc-prevent-crm-block h2 strong {
	font-weight: 600;
}
.uc-prevent-crm-block p {
	font-size: 18px;
	font-weight: 400;
	color: #919090;
	line-height: 27px;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
}
.uc-prevent-disputes {
	background-color: #FAFAFA;
	padding: 90px 15px;
	float: left;
	width: 100%;
}
.inner-tabs-block {
	width: 90%;
}
.uc-prevent-disputes h2 {
	font-size: 40px;
	font-weight: 300;
	line-height: 48px;
	color: #4C4C4C;
	margin-bottom: 15px;
	letter-spacing: -1.14px;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
}
.uc-prevent-disputes h2 strong {
	font-weight: 600;
}
.uc-prevent-disputes p {
	font-size: 18px;
	font-weight: 400;
	color: #919090;
	line-height: 27px;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
}
.use-case-discover-block .analytics-imac-box {
	width: 600px;
	max-width: 100%;
}
.midi-analytics-imac.use-case-discover-block {
	padding: 180px 0 150px 0;
	float: left;
	width: 100%;
	background-color: transparent;
}
.midi-hero-link a {
	color: #AFD25C;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 700;
	display: inline-block;
	position: relative;
	margin-top: 25px;
	line-height: 27px;
}
.midi-hero-link a::after {
	display: inline-block;
	position: absolute;
	right: -40px;
	top: 0;
	font-size: 20px;
	content: '\f178';
	line-height: 27px;
	font-family: 'FontAwesome';
	font-weight: 700;
	padding-left: 40px;
}
.uc-prevent-cbacks-hero a:hover {
	color: #4C4C4C;
}
.uc-prevent-disputes p strong {
	font-weight: 600;
	border-bottom: 2px solid #AFD25C;
	display: inline-block;
}
.uc-prevent-crm-block-vertical-tabs {
	position: relative;
	float: left;
	width: 100%;
}
.uc-prevent-crm-block-vertical-tabs::before {
	content: "";
	position: absolute;
	left: -40px;
	top: 0;
	background: url(/wp-content/uploads/2018/08/right-green-shape.png);
	background-size: 100% 175%;
	display: block;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: left top;
}
.uc-prevent-crm-block-vertical-tabs .nav-pills > li.active > a, .uc-prevent-crm-block-vertical-tabs .nav-pills > li.active > a:focus, .uc-prevent-crm-block-vertical-tabs .nav-pills > li.active > a:hover {
	color: #616161;
	background-color: transparent;
	font-size: 18px;
	font-weight: 600;
	line-height: 27px;
}
.uc-prevent-crm-block-vertical-tabs .nav-pills > li.active > a, .uc-prevent-crm-block-vertical-tabs .nav-pills > li.active > a h5, .uc-prevent-crm-block-vertical-tabs .nav-pills > li.active > a span, .uc-prevent-crm-block-vertical-tabs .nav-pills > li.active > a:focus, .uc-prevent-crm-block-vertical-tabs .nav-pills > li.active > a:hover {
	opacity: 1;
}
.uc-prevent-crm-block-vertical-tabs .nav-pills > li > a {
	color: #616161;
	padding: 0;
}
.uc-prevent-crm-block-vertical-tabs .nav-pills > li > a h5 {
	color: #616161;
	opacity: 0.6;
	font-size: 18px;
	font-weight: 600;
	line-height: 27px;
	margin-bottom: 8px;
}
.uc-prevent-crm-block-vertical-tabs .nav-pills > li > a span {
	color: #616161;
	opacity: 0.6;
	font-size: 16px;
	font-weight: 400;
	line-height: 27px;
	display: block;
}
.uc-prevent-crm-block-vertical-tabs .nav-pills > li.active > a > h5 {
	color: #616161;
	font-size: 18px;
	font-weight: 600;
	line-height: 27px;
}
.uc-prevent-crm-block-vertical-tabs .nav-pills > li.active > a > span {
	color: #616161;
	font-size: 16px;
	font-weight: 400;
	line-height: 27px;
	opacity: 0.6;
	display: block;
}
.uc-prevent-crm-block-vertical-tabs .nav > li > a:focus, .uc-prevent-crm-block-vertical-tabs .nav > li > a:hover {
	background-color: transparent;
}
.uc-prevent-crm-block-vertical-tabs .nav-pills > li {
	position: relative;
	cursor: pointer;
}
.uc-prevent-crm-block-vertical-tabs {
	counter-reset: my-sec-counter;
	margin-top: 30px;
}
.uc-prevent-crm-block-vertical-tabs .nav-pills > li {
	padding-left: 70px;
	padding-bottom: 65px;
}
.uc-prevent-crm-block-vertical-tabs .nav-pills > li:before {
	position: absolute;
	font-size: 18px;
	color: #CECECD;
	border: 2px solid #CECECD;
	height: 37px;
	width: 37px;
	line-height: 32px;
	text-align: center;
	display: block;
	left: 5px;
	counter-increment: my-sec-counter;
	content: counter(my-sec-counter);
	border-radius: 100%;
	top: 0;
	background-color: #fff;
	font-weight: 600;
	z-index: 1;
}
.uc-prevent-crm-block-vertical-tabs .nav-pills > li a:hover h5 {
	color: #616161;
	opacity: 1;
	transition: 0.5s;
}
.uc-prevent-crm-block-vertical-tabs .nav-pills > li:last-child::after {
	border: none;
}
.uc-prevent-crm-block-vertical-tabs .nav-pills > li.active:before {
	border-color: #AFD25C;
	color: #AFD25C;
}
.uc-prevent-crm-block-vertical-tabs .nav-pills > li::after {
	border: 2px solid #CECECD;
	content: '';
	left: 22px;
	position: absolute;
	top: 0;
	height: 100%;
	margin-top: 2px;
}
.uc-prevent-crm-block-vertical-tabs .nav-pills > li.active:after {
	border-color: #AFD25C;
	color: #AFD25C;
	transition: 0.5s;
}
.uc-prevent-disputes-tabs-step {
	margin-top: 160px;
}
.uc-prevent-disputes-tabs-step .tab-pane {
	width: 33.33%;
	float: left;
	display: block;
	border-top: 6px solid rgba(206,206,205,0.5);
	opacity: 0.6;
	margin-top: 60px;
	padding-top: 25px;
}
.uc-prevent-disputes-tabs-step .tab-pane h3 {
	color: #616161;
	font-size: 18px;
	font-weight: 600;
	line-height: 27px;
	margin-bottom: 10px;
	font-family: 'Open Sans', sans-serif;
}
.uc-prevent-disputes-tabs-step .tab-pane span {
	color: #919090;
	font-size: 16px;
	font-weight: 400;
	line-height: 27px;
	display: block;
	font-family: 'Open Sans', sans-serif;
}
.uc-prevent-disputes-tabs-step .tab-pane.active {
	border-color: #AFD25C;
	opacity: 1;
}
.uc-prevent-disputes-tabs-step .nav-justified > li {
	text-align: center;
	display: inline-block;
	width: 33.33%;
	float: left;
	position: relative;
}
.uc-prevent-disputes-tabs-step .nav-justified > li:before {
	border-top: 6px solid #CECECD;
	content: '';
	position: absolute;
	top: 38px;
	width: 100%;
	display: block;
	text-align: center;
	left: 50%;
	opacity: 0.5;
}
.uc-prevent-disputes-tabs-step .nav-justified > li:last-child:before {
	border: none;
}
.uc-prevent-disputes-tabs-step .nav-justified > li > a {
	width: 77px;
	height: 77px;
	background-color: #E3E3E3;
	line-height: 55px;
	border-radius: 100%;
	display: block;
	font-size: 40px;
	color: #FAFAFA;
	margin: 0 auto;
}
.uc-prevent-disputes-tabs-step .nav-justified > li.active a {
	background-color: #AFD25C;
	color: #fff;
}
.tab-step-box {
	background-color: #FFF;
	box-shadow: 6px 6px 40px 0 rgba(0,0,0,0.1);
	border-radius: 15px;
	width: 344px;
	position: relative;
	padding: 70px 15px;
	height: 232px;
	margin: -152px auto 0 auto;
	opacity: 0;
	z-index: -99;
	transition: 0.5s;
	max-width: 100%;
}
.uc-prevent-disputes-tabs-step .nav-justified > li.active .tab-step-box {
	opacity: 1;
	z-index: 9;
}
.uc-prevent-disputes-tabs-step .nav-justified > li.active .tab-step-box i {
	background-color: #AFD25C;
	color: #fff;
}
.tab-step-box ul li {
	float: left;
	width: 100%;
	font-size: 16px;
	display: block;
}
.tab-step-box i {
	width: 77px;
	height: 77px;
	background-color: #E3E3E3;
	line-height: 77px;
	border-radius: 100%;
	display: block;
	font-size: 40px;
	color: #FAFAFA;
	position: absolute;
	top: -38px;
	left: 50%;
	max-width: 100%;
	margin-left: -40px;
}
.tab-step-box ul li span:first-child {
	color: #616161;
	line-height: 28px;
	font-weight: 600;
	text-align: right;
	display: block;
	float: left;
	width: 40%;
	padding-right: 5px;
}
.tab-step-box ul li span:last-child {
	color: #616161;
	line-height: 28px;
	font-weight: 400;
	display: block;
	float: left;
	width: 60%;
	text-align: left;
	padding-left: 5px;
}
.uc-prevent-disputes-tabs-step .fa-info::before {
	content: "!";
	font-family: 'Open Sans', sans-serif;
	font-size: 60px;
	font-weight: bold;
}
.uc-prevent-disputes-tabs-step .fa-user::before {
	content: "\e008";
	font-family: 'Glyphicons Halflings';
}
.uc-prevent-disputes-tabs-step .fa-list::before {
	content: url('/wp-content/uploads/2018/08/MIdi-Icon_Grey.png');
	position: absolute;
	left: 0;
	top: 13px;
	width: 100%;
}
.uc-prevent-disputes-tabs-step .tab-step-box .fa-list::before {
	content: '.';
	background-image: url('/wp-content/uploads/2018/08/MIdi-Icon_Grey.png');
	background-size: auto;
	color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
.midi-faq-hero {
	position: relative;
}
.page-template-tpl-faq .ready-cta-newsletter {
	display: none;
}

.page-template-tpl-automate-tasks .midi-analytics-imac.account-reporting-analysis {
	float: left;
	width: 100%;
	padding-bottom: 180px;
}
.mobile-tab-step-box {
	display: none;
}